@ron_jeremy it is compatible with NodeBB v0.9.x